/* CSS Document */
body{margin:0;
     padding-top:20px;
     text-align:center;}
.content{width:813px;
         text-align:left;}
.top1{background:url(images/yx-2_03.gif) no-repeat;
      width:338px;
	  height:167px;
	  float:left;}
.top2{background:url(images/yx-2_04.gif) no-repeat;
      width:474px;
	  height:167px;
	  float:left;}
.dh{
    width:110px;
	margin-left:324px;
	height:120px;
	margin-top:37px;}
.dh li{list-style:none;
   list-style-image:url(images/icn.gif);
   font-size:16px;
   font-weight:bold;
   font:"ÐÂËÎÌå";
   margin-top:10px;
   margin-bottom:5px;
   padding-left:5px;
   color:#142808;}
.dh li a:link,.dh li a:visited{color:#142808;
                       font-size:16px;
					   text-decoration:none;}
.dh li a:hover{color:#142808;
           font-size:16px;
			text-decoration:none;}
.middle{background:url(images/yx-2_06.gif) no-repeat;
        width:338px;
		height:281px;
		float:left;}
.title{height:20px;
       width:200px;
	   font-size:14px;
	   color:#167203;
	   font:"Ó×Ô²";
	   font-weight:bolder;
	   border-bottom:1px solid #167203;}
.nr{height:190px;
    width:440px;
	font-size:12px;
	color:#666666;
	padding-top:8px;
	line-height:1.4;}
.nr a:link,.nr a:visited{color:#666666;
    font-size:12px;
	text-decoration:none;}
.nr a:hovercolor:{#666666;
    font-size:12px;
	text-decoration:none;}
nr li{list-style:none;}
.main{background:url(images/yx-2_08.gif) no-repeat right;
      width:474px;
	  height:281px;
	  float:left;}
.bottom{width:760px;
        border-top:2px solid #666666;
		margin-top:15px;
		font-size:12px;
		text-align:center;
		color:#333333;
		padding-top:20px;}
